Subject: Ticket Assigned - order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:42:03 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order confirmation User                    Hi, what is the status of my order 8236595880           01:30 PM, 20th Feb                     User                    I got sms that you charged me but the I got message from you saying it was not charged and I should try again. But there is no option to repeat payment.           01:33 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           01:33 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:36 PM, 20th Feb                   krishan                   we'd like to inform you that your order couldn't process but on same time system created a new order 8236595942,           01:37 PM, 20th Feb                   krishan                   and this order has been sucessfully           01:37 PM
 , 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128544